{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "nishiki-blocks-pro/buttons",
  "version": "1.0.0",
  "supports": {
    "anchor": true,
    "align": true,
    "alignWide": false,
    "spacing": {
      "blockGap": true,
      "margin": [
        "top",
        "bottom"
      ],
      "padding": true,
      "__experimentalDefaultControls": {
        "blockGap": true
      }
    },
    "typography": {
      "fontSize": true,
      "lineHeight": true
    },
    "layout": {
      "allowSwitching": false,
      "allowInheriting": false,
      "default": {
        "type": "flex"
      }
    }
  },
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css"
}